/*
Theme Name: Industrial Child
Theme URI: http://www.themechampion.com
Description: Industrial Child Theme
Author: Industrial
Author URI: http://www.themechampion.com
Template: industrial
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Industrial
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

html {
    /* Adjust font size */
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

body {
    font-size: 14px;
}

h1, .h1 {
    font-size: 32px;
    font-weight: 700 !important;
}

ul, ol {
    list-style-position: outside !important;
}

ul li{
	padding-top: 3px;
	padding-bottom: 3px;
}

h3, .h3 {
    font-size: 22px;
}

table{
	max-width: 100%;
}


.product-details-content .content-box .cart-btn{
	display: none;
}

.cart-page .bottom-box .cupon-box input {
    width: 170px;
}

.top-two-right {
    position: relative;
    overflow: hidden;
    padding: 15.5px 0;
}

.vc_tta-accordion h4,.vc_tta-accordion .h4 {
    font-size: 14px;
}

.woocommerce table.shop_table th {
    font-weight: 700;
    padding: 9px 12px;
    width: 100%;
}

textarea {
    overflow: auto;
    border: 1px solid;
    padding: 10px;
}

td.bwhite, th.bwhite {
    text-align: center;
}


table caption{display: none;}

.pad-logo {
    padding-top: 12px;
    padding-bottom: 0px;
}


td.subhead, th.subhead {
    background-color: #B2B2B2;
    text-align: center;
    border: 1px solid #000000;
    padding: 1px;
}


td.bwhite, th.bwhite {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    padding: 10px;
    color: inherit;
    vertical-align: middle;
}

td.bgray, th.bgray {
    background-color: #D0D0D0;
    border: 1px solid #000000;
    padding: 3px;
    color: inherit;
	text-align: center;
}


td.head, th.head{
    background-color: #0f263a;
    text-align: center;
    border: 1px solid #000000;
    vertical-align: middle;
    padding: 1px;
    color: #FFFFFF !important;
}

th.head h3{
    color: #FFFFFF;
}



td.head, th.head {
    text-align: center;
    color: #FFFFFF;
}


table h3.subheader{text-align: center;}

#primary{
	padding-bottom: 40px;
}

.indurial-t-solution3 {
    margin-top: 0 !important;
}

.banner-copy{
	background:url(img/banner-bg.svg) left center no-repeat;
	background-size: contain;
	padding: 47px 5%;
	text-align: center !important;
}

.banner-copy .copy{
	max-width: 55%;
}

.banner-copy h3,
.banner-copy h4{
	color: #fff;
	text-align: center;
	margin: 0px;
	line-height: 60px;
	font-weight: 200 !important;
}

.banner-copy h4{
	font-size: 2vw !important;
}

.banner-copy h3{
	font-size: 4vw !important;
}

.alignright{float: right;}
.alignleft{float: left;}


.diff-offer-wrapper {
    background: #fff;
    position: relative;
    padding-bottom: 2.5em;
}

.diff-offer {
    position: relative;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
    overflow: hidden;
}

.we-offer-cont {
    width: 34%;
}

.we-offer-cont2 {
    width: 66%;
    border-left: none;
}


.service-info .post-image img {
    max-width: 100%;
    width: 100%;
    height: auto;
}


.service-info a h4{
	border-color: #fecd66 !important;
}

.service-info a h4 {
    border-bottom: 2px solid #fecd66;
    font-weight: 700;
    font-size: 14px;
	padding: 0 0 8px 0;
}

.service-info h6 a, .service-info p a {
    text-decoration: underline;
}

.service-info p {
    min-height: 150px;
}

.we-offer-cont h2 {
    margin: 0;
    padding: 13px 0.8em 0 0;
}


.vision-wrapper ul li{
	border: none;
}

.vision-wrapper ul li p {
    margin: 25px 0 0 0;
}


.vision-wrapper ul li p {
    color: #0f263a;
    text-transform: capitalize;
}


.testimonial-t-sec .testimonialn-slider .name-content .client-name{
	display: none;
}


footer .footer-1.grid-md-3 {
    width: 33%;
}


footer p,
footer ul li a{
	color: #fff !important;
}

footer h3.fottxt{
	padding-top: 20px;
}

footer h3.fottxt,
footer h4.fottxt{
	margin: 12px 0;
	color: #fff;
	line-height:28px;
}

footer .widget-contact-list ul li i {
    font-size: 27px;
    color: #51c5e8 !important;
    width: 0% !important;
    padding-top: 13px;
    line-height: 0px;
    display: inline-block;
}




.widget-contact-list ul li i {
    font-size: 27px;
    color: #51c5e8 !important;
    width: 34px;
    padding-top: 13px;
    line-height: 18px;
    display: inline-block;
	text-align:center;
}

.fleft.contact_no ul, .fleft.contact_mail, .fleft.location_address {
    display: inline-block;
    color: #fff;
    width: 100%;
    padding: 0px 35px;
}

.fleft.contact_mail, .widget.about-us-widget a {
	margin-top: 0px !important;
}

.fleft.contact_no ul li,
.fleft.contact_no ul li a{
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
}

.footer-bg3 .widget-links {
    padding: 0 0px;
}

.widget-contact h4, .get-in-touch h4, .widget-links h4 {
    font: 600 22px "Open Sans", sans-serif;
        font-style: normal;
    color: #fff;
    margin-top: 0px;
    text-transform: uppercase;
    margin-bottom: 24px;
    font-style: italic;
}

.about-us-widget ul li a {
    padding: 0;
    color: #7c7c7c;
    display: block !important;
}

.widget-links h4::afterul{
	list-style-type: none !important;
}


footer .widget-links h4::after{
	background-color: #fab90a;
}

footer .product-categories .cat-item {
    background: none;
    padding: 0;
    margin: 5px 0;
}

footer .product-categories .cat-item a::before {
    content: " \f068";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    float: left;
    line-height: 21px;
    padding-right: 10px;
}


footer .product-categories .cat-item a {
    color: #323232;
    font-family: Montserrat;
    font-size: 13px;
    text-transform: capitalize;
}

footer .product-categories .cat-item a::after {
    display: none;
}

.ind-common-pad {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}


.contacthome h2.heading-title{
	color: #fff;
	text-transform: none !important;
}

.contacthome h2.heading-title::before {
    content: "";
    display: none !important;
}

.contacthome .custom-heading.wpb_content_element {
    position: relative;
    padding: 0 0 0px;
}

.contacthome ul li{
	float: none;
}


nav.main_menu .nav-holder ul.nav.ind-menu li ul.sub-menu li a {
    color: #242424;
    font: 600 12px 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 10px 25px 10px;
    padding-right: 25px;
    border-bottom: 1px solid #e9e9e9;
    position: relative;
    display: block;
    font-weight: 400;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-transform: capitalize;
    text-decoration: none;
}
.gform_wrapper {
    margin: 0 !important;
    max-width: 100%;
}


body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
    padding-top: 0;
}


.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	margin-bottom: 20px;
    border-radius: 0;
    font: 15px/31px "Open Sans", sans-serif;
    color: #242424;
    padding: 11px 20px;
    border: 1px solid #e1e1e1;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.gform_wrapper select, .gform_wrapper textarea{
    border: 1px solid #d6d6d6;
    border-color: #d6d6d6;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus,
.gform_wrapper select:focus, .gform_wrapper textarea:focus {
    -webkit-box-shadow: 0 0 6px 0 rgba(215, 149, 62, 0.57);
    box-shadow: 0 0 6px 0 rgba(215, 149, 62, 0.57);
	-webkit-transition: all .3s ease;
    transition: all .3s ease;
}


input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: #f6ba18;
        background-color: rgb(246, 186, 24);
    border: 1px solid #f6ba18;
    text-transform: uppercase;
    letter-spacing: 1px;
    font: 600 1.2em/2.1em 'Montserrat', sans-serif;
    padding: 7px 22px 7px 22px;
    color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    letter-spacing: 1px;
}


.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 5px 25px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0px 0px !important;
}

section.related.products.section_header ul.products li.product {
    width: 22%;
}

table > tbody > tr > th{
    padding: 10px 10px;
}

table > tbody > tr > th h4{
    font-size: 14px;
}


table > tbody > tr > th h3 {
    margin-top: 0;
    margin-bottom: 0;
}

td ul{
	padding: 0 20px;
	list-style-position: outside;
}

td, th {
    padding: 10px;
    text-align: left;
}

tr th h4{
	text-align: center;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    list-style-position: inside;
}

.innerbg{
	background: url(img/inner-bg.svg) right top no-repeat;
	background-size: 60% auto;
}


.indurial-t-solution3 {
    margin-top: 40px;
}

.widget-t-inner {
    border: 1px solid #1a2e40;
    width: 155px;
}

.widget-t-inner .form-control:active,
.widget-t-inner .form-control:focus,
.widget-t-inner .form-control:hover{
    border: 1px solid #1a2e40;
    width: 155px;
    width: 155px;
	transition: all ease 0.2s;
}

a.widgetlink{
	padding: 20px;
	background: #c9c9c9:
}


a.widgetlink {
    padding: 20px;
    background: #c9c9c9;
    font-size: 19px;
    width: 100%;
    display: block;
    text-align: center;
	color:#0f263a;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: Montserrat;
	margin: 8px 0;

}


a.widgetlink:hover{
	padding: 20px;
	background: #0f263a;
	font-size: 19px;
	color: #e7b64f;
	text-decoration: none;
}

.sideform{
	background: #0f263a;
	padding: 20px 25px;
	margin: 8px 0;
}

.sideform h2{
	font-size: 27px;
	font-weight: 700;
	color: #fff;
}

.textwidget textarea, 
.textwidget input[type="date"], 
.textwidget input[type="datetime"], 
.textwidget input[type="datetime-local"], 
.textwidget input[type="email"], 
.textwidget input[type="month"], 
.textwidget input[type="number"], 
.textwidget input[type="password"], 
.textwidget input[type="search"], 
.textwidget input[type="tel"], 
.textwidget input[type="text"]{
	width: 100%;
	padding: 0.7em;
	border: none;
}


.textwidget input[type="submit"]:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #009bb3;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    z-index: -1;
}

.textwidget input[type="submit"]:hover:before,
.textwidget input[type="submit"]:focus:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}



.textwidget input[type="submit"] {
    cursor: pointer;
	padding: 20px;
	border: none;	
    background: #e7b64f;
    font-size: 19px;
    width: 100%;
    display: block;
    text-align: center;
	color:#0f263a;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: Montserrat;
	text-transform: uppercase;
		-webkit-transition: all 300ms linear 0.3s !important;
transition: all 300ms linear 0.3s !important;
}

.textwidget input[type="submit"]:hover {
    cursor: pointer;
	padding: 20px;
	border: none;	
    background: #123c86;
	color: #e7b64f;
    font-size: 19px;
    width: 100%;
    display: block;
    text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: Montserrat;
	-webkit-transition: all 300ms linear 0.3s !important;
transition: all 300ms linear 0.3s !important;
}





.touch_top ul .item .media .media-left a i {
    font-size: 3em;
}

.media-body p {
    text-align: left;
    color: #232932;
    padding: 0;
    margin: 0;
    font: 400 1.072em/0.8em "Open Sans", sans-serif;
        line-height: 0.8em;
    line-height: 18px;
}


.breadcumb-wrapper{
	display: none;
}

.our-t-client{
	color: #fff;
}

.our-t-client ul{
	float: none;
	list-style-type: disc;
}

.woocommerce-result-count,
.woocommerce-ordering{
	display: none;
}

.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 100%;
    display: inline-block;
    margin-right: 0;
}


.single-product .label {
    display: inline;
    padding: .2em .6em .3em;
        padding-right: 0.6em;
        padding-left: 0.6em;
    font-size: 14px;
    line-height: 1;
    color: #000;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    font-weight: 100;
}

.product-details-content .content-box .quantity {
    margin-top: 20px;
    display: block;
    text-align: right;
}

.columns-3 .products .content-text{
	color: #3f3f3f;
}

/*.woocommerce-Price-amount{
	display: none;
}*/

.post-thumbnail.news-image img{
	width: 100%
}

ol.comment-list,
ul.comment-list{
	list-style-type: none;
}

img.avatar.avatar-60.photo {
    float: none;
    margin-right: 20px;
}


.product-details-content .content-box .price span {
    font-size: 22px;
    color: #292929;
    margin-left: 0px;
    font-style: normal;
    font-family: inherit;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #1f1f1f !important;
    font-size: 16px !important;
    margin-top: 10px;
}


.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: none;
    display: block;
    width: 100%;
    margin: 20px 0;
    text-align: center;
    color: #fff;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: none;
    display: block;
    width: 100%;
    margin: 20px 0;
}


.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #fab90a;
    color: #fff;
}

h1.category-title{
	font-size:25px;
	font-weight: 300;
}


h1.category-title span{
	font-weight: 700;
}

h1.category-title:after{
	content: '';
	display: block;
	width:55px;
	height: 5px;
	background: #fecd66;
	margin: 10px 0 30px 0;
}

.blog-side-shop.pull-left.news {
    padding: 4.0em 15px 5.6em 15px;
}


.product-categories .cat-item{
	background: #f5f2f2;
	padding: 14px 20px;
	margin: 5px 0;
}

.product-categories .cat-item a{
	color: #323232;
	font-family: Montserrat;
	font-size: 15px;
	text-transform: uppercase;
}

.product-categories .cat-item a::after {
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    float: right;
}


.product-categories .cat-item a:hover{
	color: #fecd66;
	transition: all ease 0.3s;
	text-decoration: none;
	padding: 0 0 0 15px;
}

.woocommerce-loop-product__title{
    border-bottom: 5px solid #fecd66;
    font-size: 18px !important;
    font-weight: 700;
	margin-bottom: 30px !important;
}

/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
   
    width: 30%;
}
*/

.woocommerce .woocommerce-breadcrumb{
	display: none;
}


.woocommerce-page .section_header h2::before,
.woocommerce-page .woocommerce.widget_product_categories .widget-title{
    display: none;
    
}



.tricol{
    display: inline-block;
    vertical-align: top;
	width: 31%;
}
.tricol ul {
    list-style-position: outside;
    padding: 0 15px;
}

.tricol h3{
	font-size: 16px;
	text-transform: uppercase;
}


.tricol h3::after {
    content: '';
    display: block;
    width: 55px;
    height: 5px;
    background: #fecd66;
    margin: 10px 0 10px 0;
}





.dubcol{
    display: inline-block;
    vertical-align: top;
	width: 48%;
}
.dubcol ul {
    list-style-position: outside;
    padding: 0 15px;
}

.dubcol h3{
	font-size: 16px;
	text-transform: uppercase;
}


.dubcol h3::after {
    content: '';
    display: block;
    width: 55px;
    height: 5px;
    background: #fecd66;
    margin: 10px 0 10px 0;
}

.blog-side-shop.pull-left.news {
    padding: 4.0em 15px 0em 15px;
}

.single-sidebar-widget {
    margin-bottom: 0px !important;
}

ul.product-categories{
	list-style-type: none;
}

.single-product .col-md-8 {
    width: 100%;
}


.single-product #secondary{
	display: none;
}


footer .menu-footer-menu-container,
footer .menu-footer-shop-menu-container{
    background: none;
    padding: 0;
    margin: 5px 0;
}

footer .menu-footer-menu-container  a,
footer .menu-footer-shop-menu-container a{
    color: #323232;
    font-family: Montserrat;
    font-size: 13px;
    text-transform: capitalize;
}


footer .menu-footer-menu-container a::before,
footer .menu-footer-shop-menu-container a:before{
        content: " \f068";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    float: left;
    line-height: 21px;
    padding-right: 10px;
	font-size: 8px;
}

footer .widget-contact-list ul li,
footer .menu-footer-shop-menu-container ul li{
    padding: 0px;
}


footer .widget-contact-list ul li a,
footer .menu-footer-shop-menu-container ul li a{
    color: #627279;
    line-height: 23px;
    text-decoration: none;
    font-size: 13px;
    letter-spacing: 0;
}

footer .widget-contact-list ul li a:hover {
    color: #ffcb65 !important;
    transition: all ease 0.2s;
}

footer .widget-contact-list ul li a:hover {
    color: #fecd66;
    transition: all ease 0.3s;
    text-decoration: none;
    padding: 0 0 0 15px;
}

.touch .touch_bg .touch_middle {
    padding: 0px 0;
}

.woocommerce ul.products li.product a{
	-webkit-transition: all 300ms linear 0s !important;
-moz-transition: all 300ms linear 0s !important;
-ms-transition: all 300ms linear 0s !important;
-o-transition: all 300ms linear 0s !important;
transition: all 300ms linear 0s !important;
	
	
	
	
}

.woocommerce ul.products li.product a:hover{
	-webkit-transition: all 300ms linear 0s !important;
-moz-transition: all 300ms linear 0s !important;
-ms-transition: all 300ms linear 0s !important;
-o-transition: all 300ms linear 0s !important;
transition: all 300ms linear 0s !important;
	color: #e7b64f;
	background: #123c86;
}



/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

.green-para h2{
	color: #fff;
}

.green-para{
	text-align: center;
	color: #fff;
}

.nav-t-holder .nav-t-footer ul.nav > li:first-child > a {
    padding: 0 .2em 0 0;
}


.touch_top ul .item-ad {
    width: 50%;
    padding: 0 0 0 0;
    display: none;
}

.nav-t-holder .nav-t-footer ul.nav > li > a {
    padding: 0 8px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 800;
    border-right: none;
}


.service-promo2 {
    width: -webkit-calc(50% + 115px);
    width: calc(50% + 115px);
    float: left;
    position: relative;
    padding-left: 0;
    background: url("assets/images/ser-bg1.jpg") repeat;
	background-size: cover;
    padding: 30px;
	color: #fff;
}

.service-promo2 h3, .service-promo2 .h3 {
	color: #fff;
}


.ind-common-pad3 {
    padding-top: 5em;
    padding-bottom: 2.5em;
}

.quality-wrapper h2{
	font: 300 28px "Open Sans", sans-serif;
	margin: 0 0 1.2em;
    margin-bottom: 1.2em;
	padding: 0;
	color: #242424;
}


.quality-wrapper2 h2{
	font: 300 22px "Open Sans", sans-serif;
	margin: 0 0 1.2em;
    margin-bottom: 1.2em;
	padding: 0;
	color: #fff;
}



.main_menu {
    position: relative;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.req-button a, .get-t-touch .submit-n-now .submit, .contactus-button2 a, .team:hover .team-content, .single-blog-post a.more-link, .req-page-area form .submit, .home-tw-test .slick-dots li.slick-active button {
    border-radius: 0px;
}

footer .product-categories .cat-item a:hover{
	color: #ffcb65 !important;
	transition: all ease 0.2s;
}

footer .product-categories .cat-item a:hover,
footer .widget-contact-list ul li a:hover{
	color: #ffcb65 !important;
	transition: all ease 0.2s;
}




.indurial-t-solution3{
	background: #ffcb65;
}

.indurial-t-solution3 .contactus-button2 {
    margin-left: 0;
    padding: 16px 0;
}


.indurial-t-solution3 .contactus-button2 a{
	border-color:#0e263a;
	background: #0e263a;
}

.indurial-t-solution3 .contactus-button2 a:hover{
	border-color:#ffcb65;
	background: #ffcb65;
}



.indurial-t-solution3 h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    padding: 0px 0 0px 50px;
    float: left;
    line-height: 38px;
    font-size: 23px;
    margin-top: 0px;
    font-style: normal;
    text-transform: uppercase;
    text-align: left;
}


footer .product-categories .cat-item a::before {
    font-size: 8px;
}

.get-t-touch {
    position: relative;
    border: 0;
    overflow: hidden;
    margin-top: 0;
}

.logo-wrapper img {
    display: inline-block;
    width: 75%;
}


.get-t-touch .input_form .form-control {
    margin-bottom: 10px;
    border-radius: 0;
    font: 14px "PT Sans";
    padding: 11px 20px;
    border: 1px solid #eaeaea;
    height: auto;
    box-shadow: none;
    background: rgba(255,255,255,0.1);
    padding: 11px 10px;
    color: #fff !important; 
	cursor:text; 
}



.get-t-touch .submit-n-now .submit {
    float: right;
}

.get-t-touch .input_form .form-control {
    margin-bottom: 10px;
    border-radius: 0;
    font: 14px "PT Sans";
    color: #555;
    padding: 11px 20px;
    border: 1px solid #eaeaea;
    height: auto;
    box-shadow: none;
    background: rgba(255,255,255,0.1);
	padding: 11px 10px;
		cursor:text; 

}

textarea.form-control{
	max-height: 100px;
}


.logo-wrapper {
    text-align: left;
    min-height: 85px;
}


.top-two-right {
    position: relative;
    overflow: hidden;
    padding: 0;
}


.get-t-touch-inner{
	border: none;
	padding: 0px;
}



.archive .ajax_add_to_cart{
	display: none !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    width: 100%;
    text-align: center;
}


.rfq_button {
    display: block !important;
    margin-top: 0.6em !important;
    z-index: 1000 !important;
    opacity: 1 !important;
    margin-left: 0;
    margin-right: 0;
    postion: relative !important;
    margin-bottom: 0.6em !important;
	width: 100%;
	border-radius: 0px;
}




.woocommerce ul.products li.product .button{
		border-radius: 0px;

}


.archive .price{display: none !important;}

.archive .content-text{min-height: 150px;}

.blog .core-projects table{display: none;}

.sidebar-contact {
    background: #fecd66;
    padding: 18px 28px;
    display: inline-block;
    width: 100%;
}

.sidebar-contact h3{
	font-weight: 700;
	padding: 0px 0 5px 0;
	margin: 0px;
}

.sidebar-contact p{
	color: #000;
	display: inline;
	font-size: 15px;
	font-weight: 600;
}

.sidebar-contact a {
    font-weight: 800;
    color: #123c86;
	padding-right: 15px;
	float: right;
}


.sidebar-contact a:hover {
    font-weight: 800;
    color: #000;
	text-decoration: none;
	transition: all ease 0.3s;
	
}



.sidebar-contact a::after {
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
	margin-left: 5px;
}


.our-pro-slider .pro-sliders .post-image img{
	border: none;
}


.our-pro-slider .pro-sliders .post-image img:hover {
    border: none;
    border-radius: 0;
}


.related.products .price,
.related.products .rfq_button{
	display: none !important;
}

.minicart{display: inline-block; margin: 0 30px;}

.minicart a{color: #fff;padding: 0 5px;}
.minicart a:hover{color:#fab90a !important; transition: ease all 0.3s; text-decoration:none;}


.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 0 1em;
    padding: 50px 0;
    list-style: none outside;
    clear: both;
}


.testimonial-t-sec .testimonialn-slider .content p {
    color: #bbc1c7;
    margin: 1em 0 0;
    padding: 0;
    font: 400 1.1em/1.6em 'Montserrat', sans-serif;
}


.testimonialn-slider .sign.text-right {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #bbc1c7;
    font-weight: 500;
    font-style: italic;
}


.testimonialimage{
	background: #fff;
    width: 125px;
    height: 125px;
    vertical-align: middle;
    display: flex;
    border-radius: 500px;
}


.testimonial-t-sec .testimonialn-slider img {
    width: auto !important;
    border-radius: 50% !important;
    display: inline-block !important;
    height: auto !important;
}


.tax-product_cat .col-md-8{
	width: 100%;
	padding: 0px;
}


.tax-product_cat .product-categories{
	display: none;
}

.sidebar-footer .product-categories{
	display: block;
}

.vc_col-sm-4 .vc_column-inner.nopadding{
	padding-left:0px;
}
.inner-banner2{
	position: relative;
}

.inner-banner2::after {
    content: "";
    display: block;
    height: 202px;
    position: absolute;
    top: 0;
    left: 0;
    width: 98%;
    background: url(img/brand-overlay.png) right center no-repeat;
        background-size: auto auto;
    background-size: cover;
}

/*-----Mega Menu-----*/

.tricolumns ul.sub-menu{
	 column-count: 3;
    column-gap: 0;
	    width: 77vw !important;
	    left: -20vw !important;

}



.tricolumns .nav-t-holder .nav-t-footer ul.nav > li ul.sub-menu {
    position: absolute;
    width: 57vw;
    opacity: 0;
    display: none;
    visibility: hidden;
    z-index: 99999;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    padding-left: 0;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .16);
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .16);
    -moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .16);
    left: -20vw;
    margin: 0;
}


.tricolumns nav.main_menu .nav-holder ul.nav.ind-menu li ul.sub-menu li:last-child a {
border-bottom: 1px solid #e9e9e9;
}


.tricolumns nav.main_menu .nav-holder ul.nav.ind-menu li ul.sub-menu li:last-child a {
    border-bottom: solid;
}

.designby{
	display: none;
}


.widget-contact-list a{
	position: relative;
	font-size: 27px;
}

.widget-contact-list a:hover{
	position: relative;
	padding: 0 !important;
}

.widget-contact-list a i{
	font-size: 27px !important;
	transition: all ease 0.3s;
}	

.widget-contact-list a i:hover{
	color: #ffcb65 !important;
		transition: all ease 0.3s;

}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width: auto;
}

.vc_custom_heading a:hover{
	color: #e7b64f;
	transition: all ease 0.3s;
}

.bannerimg{
	margin: 8px 0 20px 0;
}
#footer-2 ul.menu{
	list-style-type: none !important;
}

#footer-3 ul.menu a:hover,
#footer-2 ul.menu a:hover{
    color: #fecd66 !important;
    transition: all ease 0.3s;
    text-decoration: none;
    padding: 0 0 0 15px !important;
}


#footer-3 ul.menu li{
	padding: 0px !important;
}

.section_header h2 {
	display: none;
}

.jobshop-promoblock {
	padding: 10px;
	background-color: #ffcb65;
	margin: 0px 10px 0px -10px;
}

.jobshop-promoblock h2 {
	color: #0f263a;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 20px !important;
}
	
.jobshop-promoblock2 {
	padding: 10px;
	background-color: #0f263a;
	margin: 0px -10px 0px 10px;
}

.jobshop-promoblock2 h4 {
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 20px !important;
}

.single-blog-post a.more-link {
    padding: 0.8em 0em 0.8em 0.9em;
}


.up-sells .price{
	display: none !important;
}



.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #123c86;
    color: #fff;
}


.woocommerce table.shop_attributes th {
    width: 230px;
}


.woocommerce table.shop_attributes td {
    font-style: italic;
    padding: 0 10px;
}

.single-product .inner-banner2 h2 {
    font: 600 18px 'Montserrat', sans-serif;
    color: #fff;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.single-product  .inner-banner2 {
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
}

.single-product .inner-banner2::after {
    content: "";
    display: block;
    height: 182px;
    position: absolute;
    top: 0;
    left: 0;
    width: 98%;
    background: url(img/brand-overlay.png) right center no-repeat;
    background-size: auto auto;
    background-size: cover;
}

.linefix{
	margin-bottom: 15px;
}

.tax-product_cat #secondary{
	display: none;
}


.aligncomparison{
	display: inline-block;
	width: 20%;
	margin: 0 10px;
	
}
/*
.product.type-product.status-publish {
    padding-top: 0;
}

.single-product .entry-header,
.single-product .post-date,
.single-product .entry-title,
.single-product .news-image{
	display: none;
}
*/
.archive.category #primary{
	float: left !important;
}

.archive.category .padd-blog-left{
	display: inline;

}


.up-sells .rfq_button{
	display: none !important;
}

.kramerbranding{
	background: url(img/kramer-branding.svg) left center no-repeat;
	background-size: contain;
	width: 100vw;
	min-height: 40vh;
}


.kramerbrandingwhite{
	background: url(img/kramer-branding-white.svg) left center no-repeat;
	background-size: contain;
	width: 100vw;
	min-height: 40vh;
}

@media (min-width:1900px){
	.kramerbranding{
	background: url(img/kramer-branding.svg) left center no-repeat;
	background-size: contain;
	width: 100vw;
	min-height: 46vh;
}


.kramerbrandingwhite{
	background: url(img/kramer-branding-white.svg) left center no-repeat;
	background-size: contain;
	width: 100vw;
	min-height: 46vh;
}
}
@media (max-width:500px){

.kramerbranding,
.kramerbrandingwhite{
    max-width: 100%;
}
}
	
	
.post-type-archive-product .add_to_cart_button,
.post-type-archive-product .rfq_button,
.tax-product_cat .add_to_cart_button,
.tax-product_cat .rfq_button{
	display: none !important;
}


.error-404 .thm-button {
    color: #fff;
    font-size: 18px;
    line-height: 47px;
    padding: 14px 16px;
    text-transform: uppercase;
    font: 600 1.08em/1em "Roboto",sans-serif;
}


img.thinkgreenseal{
	float: right;
    max-width: 70px;
    display: inline-block;
    margin: -12px 0 0 0;

}

.productcustomfields{
    border-top: 1px solid #EAEAEA;
    margin-top: 20px;
    padding-top: 19px;
}


.single-product .post-date{
	display: none;
}

.woocommerce.columns-4 .woocommerce-product-details__short-description{
	border-top: none;
border-bottom: none;
margin-top: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}


.woocommerce-product-details__short-description{
	border-top: 1px solid #EAEAEA;
border-bottom: 1px solid #EAEAEA;
margin-top: 20px;
padding-top: 19px;
padding-bottom: 15px;
margin-bottom: 30px;
}


.woocommerce div.product form.cart div.quantity {

    float: none;
    margin: 0 4px 0 0;
    display: inline-block;

}

.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-family: Montserrat;
    font-size: 20px;
}

.woocommerce div.product .product_title:before{
	display: none;
}


.single-product .entry-title,
.single-product .entry-header{
	display: none;
}


.single-product .padd-top-single {
    padding-top: 0;
}

.woocommerce-page .entry-content{
	padding-top: 42px;
}


.woocommerce-page.single-product .entry-content{
	padding-top: 0px;
}

.woo_rfq_after_shop_loop_button{
	display: none !important;
}


.woocommerce .cart .button{
	color: #fff;
}


.coupon .button{
	background: #e7b64f !important;
	margin: 15px 0 !important;
	display: inline-block;
}


.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {

    width: 100px;

}


.news-meta a {
    font: 400 14px/1em "PT Serif", sans-serif;
    font-style: italic;
}

.woocommerce-page aside.single-sidebar-widget{
	display: none;
}

.wpb_wrapper ul,
.wpb_wrapper ol{
	padding: 0 15px;
}


.woocommerce-message {
    font-weight: 800;
    font-size: 18px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	    font-family: Montserrat;

}

@media (max-width:500px){
	
	
	
	
	.vision-wrapper ul li {
		padding: 0 0.5em;
		width: 100%;
		margin: 15px 0;
	}
	
	.nav-home-three {
		background: #fff;
		position: relative;
	}
	
	.minicart {
		display: inline-block;
		margin: 10px 20px;
	}
	
	.nav-t-holder .nav-t-header button {color: #123c86;}
	
	.tricolumns ul.sub-menu {
		column-count: 1;
		column-gap: 0;
		width: 100% !important;
		left: 0 !important;
	}
	
	.nav-t-holder .nav-t-footer ul.nav > li:first-child > a{
		display: none;
	}

	
	
	.nav-t-holder .nav-t-footer ul.nav > li:first-child > a,
	.nav-t-holder .nav-t-footer ul.nav > li > a, .top-navigation-4 .nav-t-holder .nav-t-footer ul.nav > li > a{
		padding: 5px 26px !important;
		font-size: 12px !important;
	}
	
	
	.service-info .post-image img {
		width: auto;
		height: auto;
		margin: 0 auto;
	}

	
	.nav-t-holder > .nav-t-footer {max-height: 500px !important;}
	
	
	.touch_top ul .item-ad {
		width: 100%;
		padding: 0 0 0 15px;
		display: none !important;
	}

	.our-t-client ul li{width: 100% !important;}
	
	.resp-home.width-res-hun{padding: 0 15px;}	
	
	.our-t-client ul li:last-child{margin: 0.3em}
	
	.service-promo {background: url("assets/images/ser-bg1.jpg") no-repeat;background-size: cover;}
	
	.indurial-t-solution .col-xs-10,
	.indurial-t-solution .col-xs-2 {width: 100%;}
	
	footer .footer-1.grid-md-3 {width: 100%;}
	
	
	.term-description .vc_column_container > .vc_column-inner{
		padding-left: 0;
		padding-right: 0;
	}
	
	
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		width: 100%;
		float: left;
		clear: both;
		margin: 0 0 2.992em;
	}
	
	.single-product .right-sidebar{margin: 0;}
	
	.tricol {width: 100%;}
	
	.sidebar-contact { padding: 18px 10px;}
	
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) "";
    font-weight: 700;
    float: left;
}
	
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block;
}
	
	.woocommerce table.shop_table td {
    padding: 20px 15px 20px !important;
}

	.woocommerce-cart table.cart img{
		width: 100%;
	}
	
	.coupon .button {
    background: #e7b64f !important;
    margin: 0px 0 !important;
    display: inline-block;
}
	
	
	ol.mediaq{
		padding: 10px 15px;
	}
	ol.mediaa{
		padding: 0 20px;
	}
	
	
	.inner-banner2 h2 {
    	font: 600 22px 'Montserrat', sans-serif;
		top: -8px;
		position: relative;
	}
	
	.inner-banner2 {
    padding-top: 54px;
    padding-bottom: 40px;
    background-size: cover;
}
	.inner-banner2::after {
    content: "";
    display: block;
    height: 122px;
	}
	
	.wpb_wrapper ul,
	.wpb_wrapper ol{
		padding: 0 15px;
	}
	
	.single-blog-post .meta-info{
		border-bottom: none;
	}
	
	
	.blog .right-sidebar {
    margin-left: 15px;
    margin-right: 15px;
}
	
	h1, .h1 {
    font-size: 30px !important;
}
	
	
img.thinkgreenseal{
	float: right;
    max-width: 50px;
    margin: 10px;

}	
	
}


.woocommerce div.product div.images.woocommerce-product-gallery{
    opacity: 1 !important;
}


ul.page-numbers{
	min-width: 241px;
}


.woocommerce div.product p.stock {
    font-size: .92em;
    display: none;
}



.resp-home input[type="text"],
.resp-home input[type="search"], 
.resp-home input[type="password"],
.resp-home input[type="email"],
.resp-home textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    padding: 0.7em;
	background: rgba(255,255,255,0.7);
	border: none;
}

.resp-home input[type="submit"]{
    background: #f6ba18;
        background-color: rgb(246, 186, 24);
    background-color: rgb(246, 186, 24);
    border: 1px solid #f6ba18;
    text-transform: uppercase;
    letter-spacing: 1px;
    font: 600 1.2em/2.1em 'Montserrat', sans-serif;
        font-size: 1.2em;
    padding: 7px 22px 7px 22px;
    color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    letter-spacing: 1px;
		transition: ease all 0.3s;

}

.resp-home input[type="submit"]:hover{
	background: #0f263a;
	transition: ease all 0.3s;
    border: 1px solid #0f263a;
}

.limitedqty{color: red;}



.rev_slider_wrapper {
    position: relative;
    z-index: 0;
    width: 100% !important;
}

#rev_slider_1_1{width:100% !important;}




.tumbling .sub-menu {
	top:-228px !important;
}

@media (max-width:500px){
.nav-footer li ul li .fa.fa-chevron-down{color:#123c86;}
.nav-footer li ul li ul li a{background:#d9d9d9 !important;}
.nav-footer li ul li ul li a:hover,
	.nav-footer li ul li ul li a:active,
	.nav-footer li ul li ul li a:focus{color:#222222 !important;}


.nav-t-holder .nav-t-footer ul.nav > li > ul.sub-menu > li:hover > ul.sub-menu{
	display: none;
}
}


h1.page-title{font: 600 38px 'Montserrat', sans-serif;
color: #fff;
margin: 0;
padding: 0;
text-transform: uppercase;
letter-spacing: 1.5px;
	font-weight: 400;	

}

div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header{font-size: 21px !important;}
div.ctct-form-embed div.ctct-form-defaults p.ctct-gdpr-text{font-size: 9px !important;}


div#btt {
    background: none repeat scroll #fff;
    opacity: 0.8;
    border: 1px solid #333333;
    border-radius: 2px;
    bottom: 15px;
    cursor: pointer;
    padding: 8px 15px;
    position: fixed;
    left: 15px;
    z-index: 50;
    color: #777777;

}

.grecaptcha-logo,
.grecaptcha-badge{display:none;}

.single-blog-post a.more-link {
    padding: 0.8em 0em 0.8em 0.9em;
    position: relative;
    display: block;
    max-width: 140px;
}